# resize-all-windows(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

resize-all-windows - Automatically resize the windows

## SYNOPSIS

n resize-all-windows

## DESCRIPTION

resize-all-windows performs an automatic layout of the windows on the screen, reorganizing the windows such that each window has an equal amount of space. The argument n determines which axes reorganization is performed in.

- A positive argument reorganizes the windows vertically, leaving the horizontal arrangement as is.
- A negative argument rearranges the windows horizontally, leaving the vertical arrangement as is.
- An argument of zero performs no vertical or horizontal arrangement.
- No argument re-arranges both the vertical and horizontal window layout.

## SEE ALSO

resize-window-vertically(2), resize-window-horizontally(2), split-window-vertically(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>